# Type alias PasswordValidator

PasswordValidator: {
isPasswordValid: ((val) => boolean);
notValidMessage: string;
}

The definition of a PasswordValidator

#### Type declaration

- ##### isPasswordValid: ((val) => boolean)

  - - (val): boolean

    - #### Parameters

      - ##### val: string

      #### Returns boolean

- ##### notValidMessage: string

- Defined in src/auth/FormElement.ts:40

Generated using TypeDoc